<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:bottom="5dp">
        <shape>
            <solid android:color="#ff33b5e5" />
            <corners
                    android:bottomLeftRadius="2px"
                    android:bottomRightRadius="2px" />

        </shape>
    </item>
    <item android:top="-2dp" android:bottom="5dp">
        <shape>
            <solid android:color="@android:color/transparent" />
            <stroke android:width="1dp" android:color="#ddd" />
            <padding
                    android:bottom="12dp"
                    android:left="8dp"
                    android:right="8dp" />
            <corners
                    android:bottomLeftRadius="2px"
                    android:bottomRightRadius="2px" />
        </shape>
    </item>
</layer-list>
